<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="917cb2">  <td>23/01/27 22:09:55</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Testng.Login()[pri:0, instance:TestNgAssignment.Testng@5d534f5d]">Login</td> 
  <td>main@426960147</td>   <td></td> </tr>
<tr bgcolor="917cb2">  <td>23/01/27 22:10:31</td>   <td>35830</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Testng.Manufactures()[pri:4, instance:TestNgAssignment.Testng@5d534f5d]">Manufactures</td> 
  <td>main@426960147</td>   <td></td> </tr>
<tr bgcolor="917cb2">  <td>23/01/27 22:10:18</td>   <td>22810</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Testng.Catalog()[pri:2, instance:TestNgAssignment.Testng@5d534f5d]">Catalog</td> 
  <td>main@426960147</td>   <td></td> </tr>
<tr bgcolor="917cb2">  <td>23/01/27 22:10:18</td>   <td>22812</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Testng.Products()[pri:3, instance:TestNgAssignment.Testng@5d534f5d]">Products</td> 
  <td>main@426960147</td>   <td></td> </tr>
<tr bgcolor="917cb2">  <td>23/01/27 22:10:41</td>   <td>45850</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Testng.Logout()[pri:5, instance:TestNgAssignment.Testng@5d534f5d]">Logout</td> 
  <td>main@426960147</td>   <td></td> </tr>
<tr bgcolor="917cb2">  <td>23/01/27 22:10:44</td>   <td>48201</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Testng.afterClass()[pri:0, instance:TestNgAssignment.Testng@5d534f5d]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@426960147</td>   <td></td> </tr>
<tr bgcolor="917cb2">  <td>23/01/27 22:09:52</td>   <td>-3571</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Testng.launchApplication()[pri:0, instance:TestNgAssignment.Testng@5d534f5d]">&gt;&gt;launchApplication</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@426960147</td>   <td></td> </tr>
</table>
